body {
    color: #373737
}

h1 small {
    font-size: .7em
}

#wrapper {
    width: 960px;
    margin: 0 auto
}

p {
    margin: 5px 0
}

a.bottom,
a.top {
    padding-right: 25px;
    font-size: 16px;
    margin-left: 15px
}

small {
    line-height: 1.3em;
    margin-top: 5px;
    float: inherit
}

a.bottom {
    font-weight: 400
}

.form p label {
    vertical-align: top
}

.form label {
    width: 130px;
    padding: 10px 10px 0 0;
    clear: none;
    line-height: 1em;
    display: inline-block
}

.form label.inline {
    float: none;
    width: auto;
    padding: 0
}

.form input.text,
.form textarea {
    width: 352px;
    padding: 8px;
    border: 1px solid #c3c3c3
}

.form .col input.text,
.form .col textarea {
    width: 252px
}

.form p.checkbox {
    position: relative;
    padding-left: 185px
}

.form p.checkbox input.checkbox {
    position: absolute;
    left: 160px;
    top: 0
}

#header,
#pagetop {
    position: relative
}

.form p.shift {
    padding-left: 160px
}

.form span.required {
    color: #50a200
}

#header {
    z-index: 50
}

.ie6 #header,
.ie7 #header,
.ie8 #header {
    width: 942px;
    margin: 0 auto
}

#pagetop {
    z-index: 70;
    height: 100px
}

#logo {
    position: absolute;
    left: 0;
    top: 5px;
    z-index: 100
}

.ie6 #logo,
.ie7 #logo,
.ie8 #logo {
    left: 6px
}

#header div.base {
    position: relative;
    padding: 0 10px
}

.ie6 #header div.base,
.ie7 #header div.base,
.ie8 #header div.base {
    padding: 0 10px
}

#header div.base img.corner {
    position: absolute;
    top: 0
}

#header div.base img.corner.left {
    left: -10px
}

#header div.base img.corner.right {
    right: -10px
}

#header div.base img.corner.baseleft,
#header div.base img.corner.baseright {
    display: none
}

.ie6 #header div.base img.corner.baseleft,
.ie6 #header div.base img.corner.baseright,
.ie7 #header div.base img.corner.baseleft,
.ie7 #header div.base img.corner.baseright,
.ie8 #header div.base img.corner.baseleft,
.ie8 #header div.base img.corner.baseright {
    display: block
}

#header div.base img.corner.baseleft {
    left: -9px
}

#header div.base img.corner.baseright {
    right: -9px
}

#header div.base form h3 {
    float: left;
    margin: 0 10px 0 0;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 18px
}

#header div.base form h3 img.arrow {
    float: left;
    margin-right: 5px;
    margin-top: 5px
}

#header div.base form div {
    float: left;
    margin-right: 10px
}

#header div.base form div.field {
    width: 300px;
    box-shadow: inset 0 0 8px #565656;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

#header div.base form div.field.second {
    margin-bottom: 0px !important;
}

#header div.base form div.field.complete,
#header div.base form div.field.disabled {
    background-color: #164c63;
    border-color: #164c63;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

#header div.base form div.field input {
    width: 285px;
    background: 0 0;
    border: 0;
    font-size: 18px
}

.ie6 #header div.base form div.field input {
    width: 250px
}

#header div.base form div.field input:focus {
    outline-width: 0
}

#header div.base form div.field.highlight::-webkit-input-placeholder {
    color: #459e00
}

#header div.base form div.field.highlight input:-moz-placeholder {
    color: #459e00
}

#header div.base form div.field.highlight input.placeholder {
    color: #459e00
}

#header div.base form div.field.disabled input,
#header div.base form div.field.disabled input.placeholder {
    color: #8ca8b4
}

#header div.base form div.field.disabled::-webkit-input-placeholder {
    color: #8ca8b4
}

#header div.base form div.field.disabled input:-moz-placeholder {
    color: #8ca8b4
}

#header div.base form div.field.grey input {
    color: #878787
}

#header div.base form div.field img.status {
    position: absolute;
    right: 7px;
    top: 7px;
    display: none;
    width: 22px;
    height: 22px
}

#header div.base form div.field.complete img.complete,
#header div.base form div.field.loading img.loader {
    display: block
}

#header div.base form div.field.complete input {
    color: #fff
}

#header div.base form div.field div.popout {
    position: absolute;
    left: -10px;
    top: 48px;
    display: none;
    padding: 0 5px 10px 10px;
    background: url(../../image/header/header.jpg) #062128;
    -moz-border-radius: 0 0 22px 22px;
    -webkit-border-radius: 0 0 22px 22px;
    border-radius: 0 0 22px 22px
}

#header div.base form div.field div.popout.display {
    display: block
}

#header div.base form div.field.highlight div.popout div.field::-webkit-input-placeholder {
    color: #878787
}

#header div.base form div.field.highlight div.popout div.field input:-moz-placeholder {
    color: #878787
}

#header div.base form div.field.highlight div.popout div.field input.placeholder {
    color: #878787
}

#header div.base form .button {
    position: absolute;
    right: 20px;
    overflow: hidden;
    height: 34px;
    margin: 0;
    font-size: 18px;
    text-transform: none
}

#header div.base form div.field div.list ul li.more a,
#header div.base form div.panel h3,
#header div.base ul.your-races li span,
div.quickpick-item .details .desc strong {
    text-transform: uppercase
}

.ie6 #header div.base form .button,
.ie7 #header div.base form .button,
.ie8 #header div.base form .button {
    right: 5px
}

#header div.base form .button input {
    position: relative;
    top: -34px
}

#header div.base form .button.inactive input {
    top: 0
}

#header div.base form .button.view input {
    top: -68px
}

#header div.base form div.field div.list {
    position: absolute;
    left: 0;
    padding: 15px 0 10px 20px;
    background: #ececec;
    font-size: 1.1em;
    line-height: 1.5em
}

#header div.base form div.field div.list ul {
    position: relative;
    margin: 0 0 5px;
    padding: 0;
    list-style-type: none
}

#header div.base form div.field div.list ul li.more {
    position: absolute;
    right: 0;
    bottom: 0
}

#header div.base form div.field div.list p {
    margin: 0;
    padding: 5px 0 0;
    border-top: 1px solid #cdcdcd
}

#header div.base form div.panel {
    position: absolute;
    margin: 0;
    right: 74px;
    padding: 5px 15px 10px;
    width: 340px;
    background: #192e43;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px
}

.ie6 #header div.base form div.panel,
.ie7 #header div.base form div.panel,
.ie8 #header div.base form div.panel {
    right: 56px
}

#header div.base form div.panel h3 {
    margin: 0;
    padding: 0 15px;
    float: none;
    color: #8c989e;
    font-size: 1.1em;
    text-shadow: none
}

#header div.base form div.panel p {
    margin-top: 0;
    padding: 1px 5px;
    color: #8c989e;
    font-size: 1.1em
}

#header div.base form div.panel select {
    display: block;
    margin: 2px 0 5px;
    width: 330px
}

#header div.base form div.panel p label {
    margin-right: 1em;
    text-transform: uppercase
}

#header div.base form div.panel input.text {
    width: 25px;
    padding: 4px 10px;
    font-size: .9em;
    border: 0;
    background: #8e97a2;
    color: #fff;
    text-align: center
}

#header div.base form div.panel input.text:focus {
    background: white;
    color: black;
}

#header div.base form div.panel::-webkit-input-placeholder {
    color: #fff
}

#header div.base form div.panel input:-moz-placeholder {
    color: #fff
}

#header div.base form div.panel input.placeholder {
    color: #fff
}

#header div.base form div.panel a {
    color: #91d52f
}

#header div.base ul.crumbs {
    margin: 0;
    list-style-type: none
}

#header div.base ul.crumbs li {
    float: left;
    margin-right: 15px;
    padding-right: 27px;
    color: #fff;
    font-size: 20px
}

#header div.base ul.crumbs li.last {
    margin-right: 0;
    padding-right: 0;
    background: 0 0;
    color: #fff
}

#header div.base ul.crumbs li a {
    color: #97cada
}

#header div.base ul.crumbs li a strong {
    color: #fff
}

#header div.base ul.crumbs li form {
    display: inline
}

#header div.base a.continue-browsing,
#header div.base a.view-cart {
    position: absolute;
    color: #97CADA
}

#header div.base a.view-cart {
    right: 30px;
    padding-left: 28px;
    background: url(../../image/header/view-cart.gif) left center no-repeat;
    font-size: 20px
}

#header div.base a.continue-browsing {
    right: 45px;
    font-size: 1.2em
}

#header div.base div.float-right {
    position: absolute;
    right: 40px;
    top: 0
}

#header div.base div.float-right a.continue-browsing,
#header div.base div.float-right a.view-cart {
    position: relative;
    right: 0;
    bottom: 0;
    float: right
}

#header div.base ul.your-races {
    position: relative;
    z-index: 200;
    float: left;
    padding: 0;
    list-style-type: none;
    background: url(../../image/header/your-races.gif) repeat-x #517d90;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

#header div.base ul.your-races li {
    position: relative
}

#header div.base ul.your-races li span {
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 2px 33px 0 15px;
    background: url(../../image/header/your-races-arrow.gif) right top no-repeat;
    color: #fff;
    cursor: pointer;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

#footer,
#footer div.top ul li a {
    color: #bfc1c0
}

#header div.base ul.your-races li ul {
    position: absolute;
    left: 0;
    top: 25px;
    display: none;
    margin: 0;
    padding: 7px 0;
    list-style-type: none;
    background: #EDF3F6
}

#content,
#main {
    background: #fff;
    position: relative
}

.ie6 #header div.base ul.your-races li ul {
    left: -116px
}

#header div.base ul.your-races li:hover ul {
    display: block
}

#header div.base ul.your-races li ul a {
    display: block;
    zoom: 1;
    padding: 7px 15px;
    white-space: nowrap
}

.ie6 #header div.base ul.your-races li ul a {
    width: 120px
}

#main {
    margin-bottom: -2px;
    line-height: 1.5em;
    font-size: 1.1em
}

#main.front {
    z-index: 70
}

#content h2 {
    line-height: 1.3em
}

#content h3 {
    line-height: 1.4em
}

#content .left-col {
    float: left;
    width: 420px
}

#content .right-col {
    float: right;
    width: 420px
}

ul.gallery {
    margin: 0;
    padding: 0;
    list-style-type: none
}

ul.gallery li {
    float: left;
    height: 120px;
    margin: 0 40px 20px 0
}

ul.gallery li a {
    float: left;
    height: 120px;
    line-height: 120px;
    font-size: 120px
}

ul.gallery li a img {
    vertical-align: text-bottom
}

#footer {
    position: relative;
    padding-bottom: 20px;
    font-size: .9em
}

#footer div.top {
    position: relative;
    height: 64px;
    line-height: 64px;
    padding-left: 40px
}

#footer div.top ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none
}

#footer div.top ul li {
    display: inline;
    margin-right: 1em;
    padding-right: 1em
}

#header div.base form div.field.complete div.field img.complete,
#header div.base form div.field.loading div.field img.loader,
html.template-MyPace #eventpage #header div.base ul.crumbs,
html.template-MyPace #video_new h1 {
    display: none
}

#footer div.top ul li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: 0
}

#footer div.top img {
    position: absolute;
    right: 20px;
    top: 10px
}

#footer div.base {
    position: relative;
    clear: both;
    padding: 0 40px;
    background: #5e6a70;
    color: #aeb2b5
}

html.template-MyPace #order-confirm,
html.template-MyPace #order-thank,
html.template-MyPace #receipt,
html.template-MyPace #video-popup,
html.template-MyPace div.Box .canvas {
    color: #fff
}

.ie6 #footer div.base,
.ie7 #footer div.base {
    padding: 15px 40px
}

#footer div.base p {
    height: 26px;
    line-height: 26px
}

#footer div.base p.left {
    float: left
}

#footer div.base p.left img {
    float: left;
    margin-right: 2em
}

#footer div.base p.right {
    float: right
}

.ie6 #footer div.base p.right,
.ie7 #footer div.base p.right {
    width: 350px
}

#footer div.base p.right img {
    float: right;
    margin-left: 2em
}

.ie7 #footer div.base p.right img {
    margin-left: 0
}

html.template-MyPace #header div.base {
    height: 0
}

html.template-MyPace #order-confirm table td.event h3 strong {
    background-color: #fff!important
}

html.template-MyPace {
    background: url() no-repeat #fff
}

html.template-MyPace #content,
html.template-MyPace body {
    background: url() #fff;
    color: #000
}

html.template-MyPace #cart table td.event h3 strong html.template-MyPace #wrapper {
    width: 960px;
    margin: 0
}

html.template-MyPace #header {
    height: 56px!important
}

html.template-MyPace #cart table td.event h3 strong {
    background-color: #fff
}

html {
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/background.png) repeat-x #697278
}

body {
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/header/body.png) center top no-repeat
}

#header {
    height: 156px
}

#header div.top .logo {
    width: 424px;
    height: 90px;
    overflow: hidden!important;
    position: relative
}

#header div.top .logo #logo {
    margin-top: -800px;
    position: relative;
    top: 0
}

html.globalpix #header div.top .logo {
    width: auto
}

html.globalpix #header div.top .logo #logo {
    margin-top: 0
}

#header div.top .region-link {
    position: absolute;
    left: 480px;
    top: 40px
}

.ie .form div.block p,
.ie .form div.block p label {
    clear: left
}

#header div.base {
    height: 60px
}

#header div.base form {
    padding-top: 9px
}

#header div.base form div.field {
    position: relative;
    z-index: 10;
    border: 0;
    background-color: #fff;
    background-image: url(/website-assets/images/MPX2/header/field2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 36px;
    top: 0
}

#header div.base form div.field input.hinted {
    color: #736F6E;
    font-style: normal
}

#header div.base form div.field.red {
    background-position: 0 -182px!important
}

#header div.base form div.field input {
    padding: 0 10px;
    height: 36px;
    vertical-align: middle;
    line-height: 36px
}

.ie7 #header div.base form div.field input {
    margin-top: -3px
}

.safari #header div.base form div.field input {
    margin-top: 0;
    line-height: 20px
}

#header div.base form div.field.highlight {
    background-position: 0 -72px;
    background-color: #fff
}

.ui-autocomplete,
.ui-autocomplete .ui-menu-item {
    background-color: #ececec;
    margin: 0
}

#header div.base form div.field.highlight input,
#header div.base form div.field.highlight select {
    color: #459e00
}

#header div.base form div.field div.list ul li.selected a {
    font-weight: 700
}

#header div.base form div.field div.list {
    z-index: 10000;
    width: 328px;
    top: 36px
}

#header div.base form div.field input.grey {
    color: silver;
    font-style: italic
}

#header div.base form div.panel input.text.year {
    width: 40px
}

#header div.base form div.panel p.popout.name input.text {
    width: 200px
}

#header div.base form .button {
    top: 10px
}

#header div.base form div.field.complete {
    background-position: 0 -144px
}

#header div.base form div.panel {
    display: block;
    top: 55px
}

#header div.base form div.panel.hidden {
    display: none
}

.ui-autocomplete {
    padding: 5px 0;
    max-height: 300px;
    overflow: auto
}

.ui-autocomplete .ui-menu-item * {
    color: #007AA3;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.2em;
    font-family: "Droid Sans", Arial, sans-serif
}

.ui-autocomplete .ui-menu-item .ui-state-active,
.ui-autocomplete .ui-menu-item .ui-state-focus,
.ui-autocomplete .ui-menu-item .ui-state-hover {
    border: 0;
    background: 0 0;
    font-weight: 700;
    margin: 0
}

.ui-autocomplete.ui-widget-content {
    background: #ececec
}

#header div.base ul.crumbs {
    padding: 12px 0 0 30px
}

#header div.base ul.crumbs li {
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/header/crumb-arrow.gif) right center no-repeat
}

#header div.base ul.your-races {
    margin: 12px 0 0;
    display: none
}

#header div.base div.float-right {
    width: auto!important
}

#header div.base div.float-right a.view-cart {
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/header/view-cart.gif) left center no-repeat;
    top: 12px
}

#header div.base a.continue-browsing,
#header div.base a.view-cart {
    bottom: auto
}

#header div.base .alt-cur {
    top: 12px;
    position: relative;
    right: 0;
    bottom: 0;
    float: right;
    color: #97CADA;
    font-size: 20px
}

#header div.base select.alt-cur {
    color: gray
}

#header div.base a.alt-cur {
    padding-right: 20px
}

#header div.base .alt-cur.last {
    padding-right: 0
}

#main div.banner {
    background: url(/website-assets/images/MPX2/banner.png) no-repeat;
    position: relative
}

#main div.banner a.logo,
#main div.banner img.logo {
    position: absolute;
    top: 0;
    left: 0
}

#main.template-MyPace {
    position: relative;
    margin-bottom: -2px;
    line-height: 1.5em;
    font-size: 1.1em;
    background: #fff
}

#content {
    margin-top: 0;
    padding: 10px 40px 20px
}

#content.top div.content-top {
    position: absolute;
    left: 0;
    top: -23px;
    height: 23px;
    width: 960px;
    background: url(/website-assets/images/MPX2/page/content-top.png) no-repeat
}

.ie #content.top div.content-top {
    top: -33px
}

#footer div.top {
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/template/footer2.png) repeat-x
}

#footer div.top ul li,
#footer div.top ul li a {
    white-space: nowrap
}

.ie #footer div.base {
    padding: 10px 40px
}

#footer div.base p.left {
    height: 30px;
    line-height: 30px
}

#footer div.base p.left span {
    width: 31px;
    height: 30px;
    overflow: hidden!important;
    position: relative;
    vertical-align: middle
}

#footer div.base p.left img {
    margin-top: -891px;
    vertical-align: middle
}

html.globalpix #footer div.base p.left img {
    margin-top: 0
}

#download-login div.submit {
    margin-top: 19px
}

#download-login .label {
    width: 200px
}

.helpdoc .helpdoc-title {
    font-weight: 700;
    font-size: 1.2em;
    text-decoration: underline
}

.helpdoc .helpdoc-content {
    margin: 20px
}

#find-more-photos div.search-item {
    display: inline-block;
    margin-right: 20px
}

#find-more-photos div.search-item:odd {
    background-color: silver
}

#find-more-photos-result {
    margin-left: 2%;
    margin-bottom: 60px
}

#find-more-photos-message,
#find-more-photos-overlay {
    margin-left: 2%
}

#find-more-photos-result table {
    width: 100%
}

#find-more-photos-result table td.arrow {
    width: 40px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center
}

#find-more-photos-result td.arrow.left {
    background-image: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/arrow-prev.png)
}

#find-more-photos-result td.arrow.right {
    background-image: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/arrow-next.png)
}

#find-more-photos-result table table {
    width: 100%
}

#find-more-photos-result td.arrow.invisible {
    visibility: hidden
}

#find-more-photos-result table table tr td.photo.loading {
    background-image: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/loader.gif)!important;
    background-position: center center;
    background-repeat: no-repeat
}

#find-more-photos-result table table tr td.photo.loading div {
    display: none!important
}

#find-more-photos-result table table tr td {
    position: relative;
    padding: 0;
    width: 120px;
    height: 120px;
    text-align: center;
    vertical-align: middle
}

#find-more-photos-result table table tr td.photo div {
    display: none;
    position: relative
}

#find-more-photos-result table table td.photo.fullsize div.fullsize,
#find-more-photos-result table table td.photo.fullsize div.thumbnail,
#find-more-photos-result table table td.photo.thumbnail div.thumbnail {
    display: block
}

#find-more-photos-result table table td.photo.fullsize div.fullsize {
    display: block;
    position: absolute;
    background-color: #363636;
    padding: 10px;
    z-index: 1000;
    line-height: 20px
}

#find-more-photos-result table table td.photo.fullsize div.fullsize a {
    display: block;
    text-align: center;
    color: #619c00
}

#find-more-photos-result table table td.photo.fullsize div.fullsize a.working {
    display: none
}

#find-more-photos-result table table td.photo.fullsize div.fullsize.working a {
    display: none!important
}

#find-more-photos-result table table td.photo.fullsize div.fullsize.working a.working {
    display: block!important
}

#find-more-photos-result table table td.photo.fullsize div.fullsize span {
    display: block;
    text-align: right;
    color: gray;
    font-size: .8em
}

#find-more-photos-result table table td.photo.portrait.fullsize div.fullsize {
    left: -60px;
    top: -130px
}

#find-more-photos-result table table td.photo.landscape.fullsize div.fullsize {
    left: -130px;
    top: -60px
}

#find-more-photos-result table table td.photo.portrait.fullsize.first div.fullsize {
    left: 0
}

#find-more-photos-result table table td.photo.landscape.fullsize.first div.fullsize {
    left: -10px
}

#find-more-photos-result table table td.photo.landscape.fullsize.last div.fullsize {
    left: -240px
}

#find-more-photos-result table table td.photo.portrait.fullsize.last div.fullsize {
    left: -140px
}

#find-more-photos-result table table tr.row2 td.photo.portrait.fullsize div.fullsize {
    top: -260px
}

#find-more-photos-result table table tr.row2 td.photo.landscape.fullsize div.fullsize {
    top: -160px
}

.ie7 #find-more-photos-result table table td.photo.fullsize div.fullsize {
    left: 0!important;
    top: 0!important
}

#find-more-photos-result table table td.photo.tagged.fullsize div.fullsize a.tag {
    display: none
}

#find-more-photos-result table table td.photo.tagged.fullsize div.fullsize a.untag,
#find-more-photos-result table table td.photo.untagged.fullsize div.fullsize a.tag {
    display: block
}

#find-more-photos-result table table td.photo.untagged.fullsize div.fullsize a.untag {
    display: none
}

#find-more-photos-result table table tr td.photo div.tick {
    background-image: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/page/ticked.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 20px;
    position: absolute
}

#find-more-photos-result table table tr td.photo.tagged div.tick {
    display: block
}

#find-more-photos-result table table tr td.photo.tagged.landscape div.tick {
    left: 0;
    bottom: 10px
}

#find-more-photos-result table table tr td.photo.tagged.portrait div.tick {
    left: 0;
    bottom: 0
}

#find-more-photos-result table table tr td img {
    cursor: pointer
}

#eventpage hr {
    margin-bottom: 5px
}

#image-start-price {
    font-weight: 700;
    margin-bottom: 0
}

#quickpick-head {
    background-color: #7f9ead;
    padding: 5px 15px;
    color: #fff;
    margin-bottom: 0;
    font-size: 15px
}

div.quickpick-item {
    border-right: 1px solid gray;
    width: 282px;
    display: table-cell;
    height: auto;
    padding-left: 10px;
    padding-bottom: 10px;
    background-color: #e1e6e8
}

#quickpick.cells1 .quickpick-item.eventcd,
#quickpick.cells2 .quickpick-item.digsuperpack {
    border-right: 0
}

#quickpick.cells2 .quickpick-item {
    width: 429px
}

#quickpick.cells1 .quickpick-item {
    width: 880px
}

div.quickpick-item.megapack,
div.quickpick-item.other {
    width: 284px;
    border-right: 0
}

div.quickpick-item.other {
    position: relative
}

div.quickpick-item.other a.button {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
    float: right
}

div.quickpick-item:hover {
    background-color: #c0d2db
}

div.quickpick-item h2 {
    padding: 5px 5px 0;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 700
}

div.quickpick-item h2 img {
    float: right;
    cursor: pointer;
    margin-right: 10px;
    height: 18px
}

div.quickpick-item div.details {
    text-align: left
}

div.quickpick-item .options {
    margin-bottom: 0;
    font-size: 12px
}

div.quickpick-item.megapack .options {
    margin-top: 12px!important
}

div.quickpick-item .buy {
    text-align: right;
    padding-right: 10px
}

div.quickpick-item .buy label {
    font-weight: 700;
    font-size: 14px
}

div.quickpick-item .details .desc {
    padding: 0;
    margin: 5px!important;
    font-size: 12px;
    line-height: 14px
}

#banners ul,
#banners ul li,
.langlist,
.langlist ul {
    margin: 0;
    padding: 0
}

div.quickpick-item .details .desc em {
    font-style: normal;
    color: red;
    font-size: 14px
}

div.quickpick-item .buy .price-per-image {
    color: red
}

.tooltip-product-desc {
    max-width: 960px!important
}

.product-desc div.sample-images .image {
    text-align: center
}

.buttons.add a.button.add {
    display: inline-block
}

.buttons.add a.button.added,
.buttons.add a.button.included,
.buttons.add a.button.working,
.buttons.working a.button.add {
    display: none
}

.buttons.working a.button.working {
    display: inline-block
}

.buttons.added a.button.add,
.buttons.added a.button.working,
.buttons.working a.button.added,
.buttons.working a.button.included {
    display: none
}

.buttons.added a.button.added {
    display: inline-block
}

.buttons.added a.button.included,
.buttons.included a.button.add,
.buttons.included a.button.added,
.buttons.included a.button.working {
    display: none
}

.buttons.included a.button.included {
    display: inline-block
}

.buttons a.button.added,
.buttons a.button.included,
.buttons a.button.working {
    background-color: gray;
    background-image: none
}

#banners {
    position: absolute;
    right: 0;
    top: 20px;
    width: 234px;
    height: 60px
}

#banners ul {
    display: block;
    position: relative
}

#banners ul li {
    display: none;
    position: absolute;
    top: 0;
    left: 0
}

#banners ul li a {
    display: block;
    line-height: 60px;
    height: 60px;
    position: absolute;
    top: 0
}

#banners ul li a img {
    width: 234px;
    height: 60px;
    display: block
}

#selectedlanguage {
    position: absolute;
    top: 40px;
    left: 660px;
    width: 40px
}

#selectedlanguage span {
    width: 15px;
    height: 15px;
    background: url(//s3.amazonaws.com/media.marathon-photos.com/website-assets/images/MPX2/header/lang-arrow.gif) right 5px no-repeat
}

.langlist {
    border: none;
    background-color: #0d1322
}

.langlist ul {
    list-style-type: none
}

.langlist ul li {
    padding: 3px 10px;
    background-color: #0d1322!important
}

.langlist ul li a {
    font-size: 1em;
    letter-spacing: 1px;
    color: #6e797c
}

.langlist ul li:hover a {
    color: #fff;
    text-decoration: none
}

.lang {
    height: 15px!important;
    padding-bottom: 0!important;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-image: url(//d2ewvgihbopi1g.cloudfront.net/website-assets/images/flags.png)!important
}

.lang.ae {
    background-position: 0 0!important
}

.lang.at {
    background-position: 0 -16px!important
}

.lang.au {
    background-position: 0 -32px!important
}
.lang.aw {
    background-position: 0 -847px!important
}
.lang.bb {
    background-position: 0 -863px!important;
}
.lang.be {
    background-position: 0 -48px!important
}

.lang.bh {
    background-position: 0 -1130px!important
}

.lang.br {
    background-position: 0 -1113px!important
}

.lang.ca {
    background-position: 0 -64px!important
}

.lang.ch {
    background-position: 0 -80px!important
}

.lang.cn {
    background-position: 0 -96px!important
}

.lang.co {
    background-position: 0 -112px!important
}

.lang.cu {
    background-position: 0 -830px!important;
}

.lang.cy {
    background-position: 0 -128px!important
}

.lang.cs_CZ,
.lang.cz {
    background-position: 0 -144px!important
}

.lang.de,
.lang.de_DE {
    background-position: 0 -160px!important
}

.lang.da,
.lang.da_DK,
.lang.dk {
    background-position: 0 -176px!important
}

.lang.en,
.lang.en_NZ {
    background-position: 0 -240px!important
}

.lang.en_US {
    background-position: 0 -937px!important
}

.lang.el,
.lang.el_GR {
    background-position: 0 -192px!important
}

.lang.es,
.lang.es_ES {
    background-position: 0 -256px!important
}

.lang.fi {
    background-position: 0 -1192px!important
}

.lang.fr,
.lang.fr_FR {
    background-position: 0 -224px!important
}

.lang.gb {
    background-position: 0 -240px!important
}

.lang.gg {
    background-position: 0 -208px!important
}

.lang.gl {
    background-position: 0 -1208px!important
}

.lang.gr {
    background-position: 0 -192px!important
}

.lang.hk {
    background-position: 0 -272px!important
}

.lang.hr {
    background-position: 0 -384px!important
}

.lang.hu {
    background-position: 0 -352px!important
}

.lang.id {
    background-position: 0 -336px!important
}

.lang.ie {
    background-position: 0 -399px!important
}

.lang.in {
    background-position: 0 -431px!important
}

.lang.is,
.lang.is_IS {
    background-position: 0 -922px!important
}

.lang.it,
.lang.it_IT {
    background-position: 0 -320px!important
}

.lang.je {
    background-position: 0 -415px!important
}

.lang.jm {
    background-position: 0 -1146px!important
}

.lang.jo {
    background-position: 0 -304px!important
}

.lang.ja,
.lang.ja_JP,
.lang.jp {
    background-position: 0 -288px!important
}

.lang.kh {
    background-position: 0 -368px!important
}

.lang.ko,
.lang.ko_KR,
.lang.kr {
    background-position: 0 -591px!important
}

.lang.ky {
    background-position: 0 -543px!important
}

.lang.kw {
    background-position: 0 -1224px!important
}

.lang.lb {
    background-position: 0 -575px!important
}

.lang.lk {
    background-position: 0 -799px!important
}

.lang.lu {
    background-position: 0 -1240px!important;
}

.lang.ma {
    background-position: 0 -511px!important
}

.lang.mc {
    background-position: 0 -527px!important
}

.lang.mm {
    background-position: 0 -954px!important
}

.lang.mo {
    background-position: 0 -970px!important
}

.lang.ms,
.lang.ms_MY {
    background-position: 0 -479px!important
}

.lang.mx {
    background-position: 0 -1162px!important
}

.lang.my {
    background-position: 0 -479px!important
}

.lang.ne {
    background-position: 0 -495px!important
}

.lang.nl,
.lang.nl_NL {
    background-position: 0 -463px!important
}

.lang.nb,
.lang.nb_NO,
.lang.no {
    background-position: 0 -447px!important
}

.lang.nz {
    background-position: 0 -559px!important
}

.lang.om {
    background-position: 0 -815px!important
}

.lang.pa {
    background-position: 0 -1002px!important
}

.lang.pe,
.lang.pe_PE {
    background-position: 0 -1049px!important
}

.lang.ph {
    background-position: 0 -783px!important
}

.lang.pt,
.lang.pt_PT {
    background-position: 0 -687px!important
}

.lang.ro {
    background-position: 0 -639px!important
}

.lang.ru,
.lang.ru_RU {
    background-position: 0 -1097px!important
}

.lang.se,
.lang.sv,
.lang.sv_SE {
    background-position: 0 -623px!important
}

.lang.sg {
    background-position: 0 -735px!important
}

.lang.sk {
    background-position: 0 -767px!important
}

.lang.th {
    background-position: 0 -719px!important
}

.lang.tr {
    background-position: 0 -1017px!important
}

.lang.ua {
    background-position: 0 -1033px!important
}

.lang.ug {
    background-position: 0 -671px!important
}

.lang.uk,
.lang.uk_UA {
    background-position: 0 -1033px!important
}

.lang.us {
    background-position: 0 -703px!important
}

.lang.vn {
    background-position: 0 -655px!important
}

.lang.ve {
    background-position: 0 -986px!important
}

.lang.yh {
    background-position: 0 -607px!important
}

.lang.za {
    background-position: 0 -751px!important
}

.lang.zh {
    background-position: 0 -96px!important
}

.lang.zh_CN {
    background-position: 0 -1065px!important
}

.lang.zh_HK {
    background-position: 0 -1081px!important
}

.lang.CW,
.lang.cw,
.lang.cw_CW {
    background-position: 0 -1176px!important
}